BODY
{
    PADDING: 0;
    FONT-SIZE: 12px;
    MARGIN: 0px;
    COLOR: #493033;
    PADDING-TOP: 0px;
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
    SCROLLBAR-ARROW-COLOR: #EF117E;
    SCROLLBAR-TRACK-COLOR: #F2D7E8;
    SCROLLBAR-BASE-COLOR: #E8999F;
    BACKGROUND-COLOR: #ee9ca2;
	background-image: url(/img/bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    COLOR: #493033;
    PADDING-TOP: 0px;
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #493033;
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
FONT
{
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}
A
{
    FONT-WEIGHT: bold;
    COLOR: #d00061;
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}
H1
{
    FONT-SIZE: 14px;
    PADDING: 0;
    COLOR: #d00061;
    MARGIN: 0 0 30px 0;
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
    TEXT-ALIGN: right
}

H2 B
	{
    COLOR: #d00061;
	}

H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 14px;
    PADDING-BOTTOM: 10px;
    MARGIN: 0px;
    COLOR: #9B676B;
    PADDING-TOP: 0px;
    FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;
    TEXT-ALIGN: center
}
UL
{
	PADDING: 0;
	MARGIN-TOP: 0;
      COLOR: #493033


}
INPUT.text 
{
	border-color: #493033;
	border-style: solid;
	border-width: 1px;
	width: 150px;
}
INPUT.button 
{
	border-color: #493033;
	border-style: solid;
	border-width: 1px;
	background-color: #ffffff;
	font-size: 12px;
}
TEXTAREA
{
    font-family: Tahoma, Verdana, Arial, sans-serif;
    BORDER-RIGHT: #493033 1px solid;
    BORDER-TOP: #493033 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #493033 1px solid;
    BORDER-BOTTOM: #493033 1px solid;
    color: #493033
}
MARQUEE
{
	color: #ff0000;
	font-weight: bold;
	font-size: 12px;
	padding: 7px 10px 7px 10px;
}
DIV.art_links
	{
	text-align: right;
	}

DIV.art_links A
	{
	font-size: 12px;
	font-weight: normal;
	}

TD.low
{
	background: #ffffff url(/img/bglow.jpg) left top no-repeat;
	text-align: center;
	height: 97px;
}
TD.menu1p
{
	background: #4e0003 url(/img/bgmenu1p.jpg) top left repeat-x;
	padding: 0 5px 0 12px;
	vertical-align: middle;
	height: 21px;
}
TD.menu1a
{
	background: #4e0003 url(/img/bgmenu1a.jpg) top left repeat-x;
	padding: 0 5px 0 12px;
	vertical-align: middle;
	height: 21px;
}
A.menu1p
{
	color: #ffffff;
	font-weight: bold;
}
A.menu1a
{
	color: #fff600;
	font-weight: bold;
}
TD.news
{
	padding: 15px;
}
A.dt
{
	font-size: 12px;
	color: #d00061;
	font-weight: bold;
}
A.news
{
	font-size: 11px;
	color: #000000;
	font-weight: normal;
}
TD.menu
{
	background: #9f6e71 url(/img/bgmenu.jpg) left top no-repeat;
}
.white
{
	color: #ffffff;
}
DIV.copyright
	{
	font-size: 10px;
	font-family: Tahoma;
	padding: 10px;
	text-align: center;
	}

.kittens_block
	{
	text-align: center;
	background: #f8f8f8;
	border-top: 1px #e3e3e3 solid;
	padding-top: 10px;
	margin-bottom: 30px;
	}
.kitten_item
	{
	padding: 10px 5px;
	border: 1px #e3e3e3 solid;
	margin: 10px 0;
	background: #fbeff0;
	}
.kitten_item img
	{
	margin-bottom: 5px;
	}

